<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="92">
    <author>usa_agriculture normal, North Woods Farmer 60th, FarmTastic Modding Industrial</author>
    <version>1.0.0.0</version>
    <title>
        <en>Industrial Allis Chalmers D21</en>
    </title>
    <description>
        <en>Industrial Allis Chalmers D21</en>
    </description>
	
    <iconFilename>icon_D21.dds</iconFilename>
	
    <multiplayer supported="true" />
	
    <storeItems>
		<storeItem rootNode="vehicle" xmlFilename="D21.xml"/>	
    </storeItems>
	
    <brands>
        <brand name="ALLISCHALMERS" title="Allis Chalmers" image="Textures/brand_allisChalmers.dds"/>
    </brands>	
	
</modDesc>